Just doing 5.1.4 to 5.1.5
Upgrade instructions state:
Common Upgrade Issues

After upgrading, all my previous styles and plugins were disabled. This is done on purpose. They are not compatible...